@import 'css/_variables.scss';

.container {
  box-shadow: 0 1px 6px rgba(0, 1, 1, 0.17);
  min-height: 21rem;
  row-gap: 1.3125rem;
  cursor: pointer;

  &.--loading {
    cursor: wait;
  }

  :global {
    .ant-spin-container {
      height: 100%;
    }
  }

  img {
    width: 7rem;
  }

  &__text {
    color: $coa-grey-100;
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
  }

  &__contentContainer {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
  }
}
